{
  "id": "DF8148DA-878E-4E85-A60E-E3AA4231914D",
  "name": "Imported List",
  "color": "pink",
  "icon": "list.bullet",
  "items": [
    {
      "id": "8538A086-33E8-4DFB-ACCC-01FD9EF02C6C",
      "title": "Imported List Item",
      "priority": "normal",
      "notes": "This is a test item used to validate JSON list drop."
    }
  ]
}